echo off
cls
if exist mcaid.asc goto BAKIT
:DOIT
cls
echo ÿ
echo ÿ
echo Searching for Medicaid Records. . .
RRUN MCDTRAN6.DEF LHMCD.DEF O=F-MCAID.ASC
cls
echo ÿ
echo ÿ
echo Searching for Medipas Records. . .
RRUN MPSTRAN6.DEF LHMCD.DEF O=F-MCAID.ASC
goto DONE
:BAKIT
md holdmcd
copy mcaid.asc holdmcd /v
cd holdmcd
ren mcaid.asc mcaid.sav
copy mcaid.sav ../v
del mcaid.sav
cd..
rd holdmcd
goto DOIT
:DONE
